Subject: Re: New linux-next tree suspend-2.6

From: "Rafael J. Wysocki" <[email-masked]>
Date: Mon, 16 Mar 2009 23:16:10 +0100

On Monday 16 March 2009, Stephen Rothwell wrote:
> Hi Rafael,

Hi,

> On Mon, 16 Mar 2009 13:16:47 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > I notice that your resolution is to revert a patch from the pci tree.  As
> > an alternative, you could apply the pci tree patch to your tree.
> 
> Which I now see is exactly what you did.  This makes the resolution for
> me very easy as I just need to use your version of the changes.

Jesse is going to drop the conflicting patch from his tree, so this issue
will go away shortly.

Thanks,
Rafael